@font-face {
  font-family: 'LindenHillRegular';
  src: url('../fonts/lindenhill-webfont.eot');
  src: url('../fonts/lindenhill-webfont.eot?iefix') format('eot'),
       url('../fonts/lindenhill-webfont.woff') format('woff'),
       url('../fonts/lindenhill-webfont.ttf') format('truetype'),
       url('../fonts/lindenhill-webfont.svg#webfont') format('svg');
}

@font-face {
  font-family: 'LindenHillItalic';
  src: url('../fonts/lindenhill-italic-webfont.eot');
  src: url('../fonts/lindenhill-italic-webfont.eot?iefix') format('eot'),
       url('../fonts/lindenhill-italic-webfont.woff') format('woff'),
       url('../fonts/lindenhill-italic-webfont.ttf') format('truetype'),
       url('../fonts/lindenhill-italic-webfont.svg#webfont') format('svg');
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/league_gothic-webfont.eot');
    src: url('../fonts/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/league_gothic-webfont.woff') format('woff'),
         url('../fonts/league_gothic-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}